{
    "trigger": 
        {
            "type": "tetra:apply_hit_effects"
        }
    ,
    "effect": "hell_messenger",
    "outcome":
    {
      "type": "tetra:multiple",
      "outcomes": [
        {
        "type": "tetra:command",
        "command": "summon eeeabsmobs:corpse_to_player",
        "entity": "target",
        "position": {
          "type": "tetra:entity_position",
          "entity": "target",
          "origin": "center"
        }},
        {
          "type": "tetra:particle",
          "particle": {
            "type": "minecraft:soul"
          },
          "position": {
            "type": "tetra:entity_position",
            "entity": "target",
            "origin": "center"
          },
          "count": 15,
          "speed": 0.05,
          "spread": [
            1,
            0,
            1
          ]
        }
      ],
      "count": 3,
      "random": false

    },
    "condition":{
        "type": "tetra:random",
        "chance": 0.08
    }  
}